Оценете темата:
  • 1 гласа - средно 5
  • 1
  • 2
  • 3
  • 4
  • 5
Устройства поддържащи Adobe Flash Player
#1

мнение 1 от centur

Кои устройства са съвместими с Adobe Flash Player: Flash Player Certified Devices - възможно е устройството ви да НЕ е сред списъка, но да поддържа flash player, затова първо пробвайте!

Директен линк за изтегляне от страницата на Adobe:

Froyo/Gingerbread/Honeycomb: Adobe Flash Player v11.1.111.73.apk (обновен на 12.09.2013)

ICS/Jelly Bean: Adobe Flash Player v11.1.115.81.apk (обновен на 12.09.2013)

KitKat (Android 4.4.x): http://www.androidbg.com/forum/post1120482.html#p1120482

Допълнителната информация за тези, които са с ICS/Jelly Bean/KitKat: Google Chrome за Android -> НЕ поддържа flash!!!
Как да гледам сайтове с flash съдържание  =>>> Пост №71
Как да гледам vbox7 десктоп версия =>>> Пост №107
Apple iPhone 7 (128GB) Silver
Apple AirPods
Цитирай
#2

мнение 2 от MIROBGBG

След всичко описано тук влязох но ми изписва че телефонът ми не подържа флаш плеара ? MOTOROLA FIRE XT530 root
Но като вляза в сайта и се въртят снимките който са от флаш ? като на компютъра но като вляза в vbox7 оригиналната версия а не мобилната ми иска флаш ?
Цитирай
#3

мнение 3 от centur

MIROBGBG написа:След всичко описано тук влязох но ми изписва че телефонът ми не подържа флаш плеара ? MOTOROLA FIRE XT530 root
Но като вляза в сайта и се въртят снимките който са от флаш ? като на компютъра но като вляза в vbox7 оригиналната версия а не мобилната ми иска флаш ?

Хубаво, че си го пробвал, но телефона ти Motorola Fire XT (XT531) е с архитектура на процесора ARMv6 и затова Adobe Flash Player НЕ е съвместим с твоето устройство!
Изиксването го пише в първи пост!!!
Apple iPhone 7 (128GB) Silver
Apple AirPods
Цитирай
#4

мнение 4 от DRAGONBALL

Pаботи на всяка версия 4.1 и със стоковият браузър, но според мойте тестове работи най-добре със Maxthon Browser, който е безплатен в PLAY STORE.

http://d-h.st/7Ds
Цитирай
#5

мнение 5 от tonyiliev74

Проблем се получи с моят СГС3 и по точно с Adobe Flash Player инсталирах всички възможни 11-ци ,върнах се на 10 и пак 11 и нищо изписва ми изтегли най новата версия на Adobe Flash Player от тук < изтеглям и нищо ,замених е и с тази---- ICS/Jelly Bean: Adobe Flash Player v.11.1.115.17.apk от форума и пак същото. като го купих си го имаше направи 3 актулизаций на софта и от тогава нищо някакви идеи ?
LG O2X-P990____SGS III
Цитирай
#6

мнение 6 от centur

@tonyiliev74 с кой браузър ти пише това?
Apple iPhone 7 (128GB) Silver
Apple AirPods
Цитирай
#7

мнение 7 от tonyiliev74

google chrome
LG O2X-P990____SGS III
Цитирай
#8

мнение 8 от centur

tonyiliev74 написа:google chrome

:facepalm:

Google Chrome НЕ поддържа adobe flash player!
Използвай вградения браузър.
Apple iPhone 7 (128GB) Silver
Apple AirPods
Цитирай
#9

мнение 9 от tonyiliev74

Вярно сега се сетих и го пуснах през вградения и няма проблем ,мерси все пак за бързият отговор .
LG O2X-P990____SGS III
Цитирай
#10

мнение 10 от iceking90

Здр,при мен проблема с флаш плеъра се появи след като преминах на андроид 4.0.1 след това го надградих до 4.0.4 с надейдата че ще се оправи,но и това не стана.С таблет съм ''Ployer momo9'' ъпдеитнах го от официалния саит на производителя. Sad
Letv X500
Цитирай
#11

мнение 11 от hristo72

iceking90 написа:Здр,при мен проблема с флаш плеъра се появи след като преминах на андроид 4.0.1 след това го надградих до 4.0.4 с надейдата че ще се оправи,но и това не стана.С таблет съм ''Ployer momo9'' ъпдеитнах го от официалния саит на производителя. Sad

С тия ъпдейти само се скапват тия таблети. Откажи му всичките автоматични ъпдейти. Аз имам Asus Padfone station и не мога да сваля флаш плеър ... :capitulation:
Цитирай
#12

мнение 12 от degman

А тази тема за какво е според теб :facepalm:
Цитирай
#13

мнение 13 от eli.dimitrova3

az iskam da popitam nesuvmestimite kakvo da pravim

Аз искам да попитам несъвместимите какво да правим?

[note=Модератор ilieff]В този форум се пише само на кирилица![/note]
Цитирай
#14

мнение 14 от degman

Пиши на кирилица, редактирай си мнението!

Сменяте си телефона. Не си написал телефон нито нищо...... Дай повече инфо, мисля че имаше вариант за Arm v6 процесори.
Цитирай
#15

мнение 15 от eli.dimitrova3

телефона ми е самсунг галакси 550
Цитирай
#16

мнение 16 от vl@di

Samsung I5500 Galaxy 5, май е ARMv6. Пробвай Flash Player 10.3 for MaPan MX71G.
Цитирай
#17

мнение 17 от pachogipsovo

А за Galaxy Nexus може ли да се направи флаша да е активен на Chrome, а не само на стоковия браузър?
Even when winning is illogical losing's still far from optional!
Nexus 5
Цитирай
#18

мнение 18 от degman

Хрома не поддържа флаш! Ползвай други браузъри.
Цитирай
#19

мнение 19 от galant

При мен тръгна без проблем на Asus Padphone и Samsung Galaxy note 10.1 и двата са със 4.0.4.

Благодарско!!!!
Blackberry Priv,BB Passport Silver Ed,Moto X Pure Style
Цитирай
#20

мнение 20 от cristooo

От миналата седмица и аз съм собственик на Galaxy Note10.1 - готина играчка е, обаче има и ред разочарования,и едно от тях е отскоро премахнатия флаш. Опитах да изтегля глинка по горе, обаче нищо не става! Някой може ли да ми помогне от къде да изтегля и как да инсталирам този флаш.
Другото разочарование е, че постоянно ми се отварят мобилни версии на интернет станциите, а това е излишно при резолюцията на таблетите. Май вярно Андроида е направен за GSM-и и изобщо на Google не им пука, че имам 1280 точки на екрана :/
Цитирай
#21

мнение 21 от DiDk070

колега, видях че в съвместими телефони са записани моделите на Sony Xperia U и S но P липсва. Също ще трябва да се добавят и Acro S, SL, T, TX, V, Sola, Go, Ion, J, Tipo, Miro и Neo L
Цитирай
#22

мнение 22 от centur

cristooo написа:От миналата седмица и аз съм собственик на Galaxy Note10.1 - готина играчка е, обаче има и ред разочарования,и едно от тях е отскоро премахнатия флаш. Опитах да изтегля глинка по горе, обаче нищо не става! Някой може ли да ми помогне от къде да изтегля и как да инсталирам този флаш.
Другото разочарование е, че постоянно ми се отварят мобилни версии на интернет станциите, а това е излишно при резолюцията на таблетите. Май вярно Андроида е направен за GSM-и и изобщо на Google не им пука, че имам 1280 точки на екрана :/

Изтегли *.apk файла на компютъра си и го прехвърли после на таблета.
Би трябвало да имаш вграден файлов мениджър (при Samsung е: "Моите файлове" = "My files"), но ако нямаш такъв можеш да си изтеглиш от Google Play (например: Astro, ES, OI и други).
Кои страници ти се отварят в мобилна версия? С кой браузър си (вградения или друг) ?
DiDk070 написа:колега, видях че в съвместими телефони са записани моделите на Sony Xperia U и S но P липсва. Също ще трябва да се добавят и Acro S, SL, T, TX, V, Sola, Go, Ion, J, Tipo, Miro и Neo L

Сега ще ги добавя.
Apple iPhone 7 (128GB) Silver
Apple AirPods
Цитирай
#23

мнение 23 от gothicmanbg

Не видях никъде Google NEXUS 7? За него има ли подръжка?
Samsung Galaxy Note N7000; Samsung Galaxy Mega 6.3; Xiaomi Mi Max 32/3
Цитирай
#24

мнение 24 от centur

gothicmanbg написа:Не видях никъде Google NEXUS 7? За него има ли подръжка?

Официално Android 4.1 няма да поддържа Adobe Flash Player, но в XDA има решение за Nexus 7: Adobe Flash on the Nexus 7 and other Jelly Bean Devices
Apple iPhone 7 (128GB) Silver
Apple AirPods
Цитирай
#25

мнение 25 от gothicmanbg

Блгадоря за информацията :-)

(до колкото разбрах нексуса трябва да е руутнат? http://forum.xda-developers.com/showthre...t=1780746)
:-(
Samsung Galaxy Note N7000; Samsung Galaxy Mega 6.3; Xiaomi Mi Max 32/3
Цитирай




Потребители разглеждащи темата: 1 гост(и)

НАЧАЛО